/****************************
* Author: Matthew Stubbins	*
* January 2016				*
****************************/

html body {
	margin: 0;
	padding: 0;
	background-color: #F5F1EE;
	text-rendering: optimizelegibility;
}

html body a{
	color: #8A4810;
	text-decoration: none;
}
html body a:hover{
	color: #562D0F;
	text-decoration: none;
}

html body a:visited{
	color: #8A4810;
	text-decoration: none;
}

html body div#wrapper {
	position: relative;
}

html body div#wrapper div#nav-full-bg{
	position: absolute;
	top: 0;
	width:100%;
	height: 122px;
	background-color: #44270C;
	background-size: cover;
}
html body div#wrapper div#nav-dot-container{
	position: absolute;
	top: 122px;
	width:100%;
	height: 50px;
	background-color: #FFF;
	background-image: url('../images/nav_dots.png');
	background-size: cover;
}

html body div#wrapper div#slider {
	height: 501px;
	max-width: 100%;
	width: 100%;
	position: absolute;
	top: 172px;
	z-index: 3;
}

html body div#wrapper div#slider div#slider-img-container {
	position: relative;
	overflow: hidden;
}

html body div#wrapper div#footer-full-bg{
	position: absolute;
	bottom: 0;
	width:100%;
	height: 220px;
	background-color: #321809;
	background-size: cover;
	z-index: -1;
}

html body div#content {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

html body div#content div#page-push-down{
	position: relative;
	width: 980px;
	height: 122px;
	margin: 0 auto;
}

/* NAVIGATION */

html body div#content nav{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 261px;
	overflow: hidden;
	font-weight: bold;
}

html body div#content nav.non-index {
	position: absolute;
	top: 0px;
	left: 40px;
	overflow: visible;
}

html body div#content nav div#nav-push-down{
	height: 30px;
}

html body div#content nav ul.nav{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	position: relative;
	z-index: 4;
}
html body div#content nav ul.nav li{
    display:inline;
	vertical-align: middle;
	position: relative;
	z-index: 6;
}
html body div#content nav ul.nav li#front{
	position: relative;
	z-index: 100;
}
html body div#content nav ul.nav li span.long{
    padding: 0 130px;
}
html body div#content nav ul.nav li div#nav-img{
	position: absolute;
	top: -72px;
	left: -130px;
	height: 200px;
	z-index: -10;
}
html body div#content nav ul.nav li div#nav-img a {
	padding: 0;
}
html body div#content nav ul.nav li div#nav-img img{
	position: relative;
	z-index: -10;
}
html body div#content nav ul.nav li div#nav-img img#logo{
	position: absolute;
	top: 40px;
	left: 135px;
	z-index: 6;
}
html body div#content nav ul.nav li a#nav-home {
	left: -55px;
	top: -6px;
	bottom: 0;
	margin: auto;
	position: absolute;
	z-index: 600;
}
html body div#content nav ul.nav li.current-page a, html body div#content nav ul.nav li.current-page a:hover  {
	color: #00A99D
}
html body div#content nav ul.nav a{
    display:inline-block;
    padding: 10px 18px;
	vertical-align: middle;
	color: #FFF;
	z-index: 6;
}
html body div#content nav ul.nav a:hover{
	color: #8A4810;
}
html body div#content nav ul.nav li:first-child a{
	padding: 10px 22px 10px 0;
}
html body div#content nav ul.nav li:last-child a{
	padding: 10px 0 10px 22px;
}

html body div#content div#nav-dot-placeholder {
	height: 50px;
}

/* SLIDER */

html body div#content div#slider-placeholder {
	height: 501px;
	position: relative;
	z-index: -1;
}

html body div#wrapper .flex-viewport {
	max-height: 500px;
	min-width: 980px;
}

html body div#wrapper div.flexslider ul.slides li {
	position: relative;
	height: 500px;
	background-size: cover;
	background-position: center center;
}

html body div#wrapper div.flexslider ul.slides li.flex-active-slide p.flex-caption {
	display: none;
	width: 800px;
	position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	padding: 5px 0 8px 20px;
	z-index: 4;
	background: rgba(255,255,255,.5);
	color: #000;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana,Geneva,sans-serif;
}

html body div#wrapper div.flexslider ul.slides li.flex-active-slide div{
	position: relative;
	height: 70px;
	padding-top: 400px;
	width: 800px;
	margin: 0 auto;
	top: 0;
	bottom: 0;
	z-index: 4;
}

html body div#wrapper div.flexslider ul.slides li.flex-active-slide p.flex-caption span {
	font-size: 40px;
	line-height: 38px;
	font-family: Verdana,Geneva,sans-serif;
}

/* Hacks to get the directionNav to always show and be bigger */
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
	display: block;
	width: 80px;
    height: 80px;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 80px;
	color: rgba(255, 255, 255, 0.5);
}
.flex-direction-nav .flex-next { 
	right: 50px !important; 
	opacity: 1 !important; 
}
.flex-direction-nav .flex-prev { 
	left: 50px !important; 
	opacity: 1 !important; 
}

/* MAIN CONTENT */

html body div#content div#main-content {

}

html body div#content div#main-content h1.heading {
	color: #562D0F;
	font-family: Francois One;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 48px;
	text-align: center;
	word-wrap: break-word;
	margin: 0px;
	padding: 50px 0 5px;
	border-width: 0px;
	transform-origin: left top 0px;
}

html body div#content div#main-content div#main-content-dot-container {
	background-image: url('../images/nav_dots.png');
	height: 35px;
	width: 970px;
	margin: auto auto 20px auto;
	padding: 5px 0 0;
}

html body div#content div#main-content div#main-content-menu-double-line {
	height: 4px;
	width: 633px;
	margin: auto auto 30px auto;
	padding: 0;
	border-style: solid;
	border-color: #44270C;
	border-width: 1px 0px 1px 0px;
}
html body div#content div#main-content div#main-content-hire-double-line {
	height: 4px;
	width: 605px;
	margin: auto auto 30px auto;
	padding: 0;
	border-style: solid;
	border-color: #44270C;
	border-width: 1px 0px 1px 0px;
}

html body div#content div#main-content div#double-vertical-line {
	position: absolute;
	left: 625px;
	width: 3px;
	height: 410px;
	border-style: solid;
	border-color: #44270C;
	border-width: 0px 1px 0px 1px;
}

html body div#content div#main-content div#menu-content p.no-padding {
	padding: 0px;
}
html body div#content div#main-content div#menu-content p {
	line-height: 20px;
	text-align: justify;
	font-size: 14px;
	font-family: Verdana,Geneva,sans-serif;
	padding: 0 0 30px;
	margin: 0;
	word-wrap: break-word;
	color: #321809;
}
html body div#content div#main-content div#menu-content p.no-pad {
	padding: 0;
	margin: 0;
}

html body div#content div#main-content div#menu-content ul{
    list-style:none;
	overflow: hidden;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	height: 325px;
}
html body div#content div#main-content div#menu-content ul li{
	display:inline-block;
	position: relative;
	vertical-align: middle;
	word-wrap: break-word;
	padding: 10px;
	height: 300px;
}
html body div#content div#main-content div#menu-content ul li img{
    width: 300px;
}
html body div#content div#main-content div#menu-content ul li:first-child {
	padding: 10px;
}
html body div#content div#main-content div#menu-content ul li:last-child {
	padding: 10px;
}
html body div#content div#main-content div#menu-content ul li span {
	position: absolute;
	bottom: 10px;
	left: 10px;
    color: #F5F1EE;
    text-align: center;
	
    font-size: 40px;
    font-family: kaffeesatz,sans-serif;
    font-weight: 700;
	
	width: 300px;
	height: 96px;
	line-height: 96px;
	background-color: rgba(50, 24, 9, 0.5);
}

html body div#content div#main-content div#menu-content table#food-types {
    border: none;
    margin:0;
    padding: 0 0 50px;
	font-size: 14px;
	text-align: justify;
	font-family: Verdana,Geneva,sans-serif;
	height: 40px;
	width: 100%;
	color: #321809;
}
html body div#content div#main-content div#menu-content table#food-types tr td:first-child{
	padding-left: 35px;
}
html body div#content div#main-content div#menu-content table#food-types tr td:before{
	content: "• "; /* "\2022"; */
}

html body div#content div#main-content div#menu-content span a {
	line-height: 26px;
	color: #894819;
	text-align: center;
	font-size: 22px;
	font-family: Francois One;
	display: block;
	margin: 0 auto;
	padding: 20px 0 45px;
}
html body div#content div#main-content div#menu-content span#order-documents {
	display: block;
	text-align: center;
}
html body div#content div#main-content div#menu-content span#order-documents a {
	display: inline;
	margin: 0;
	padding: 0;
}

html body div#content div#main-content div#menu-content h3 {
	line-height: 32px;
	color: #44270C;
	text-align: justify;
	font-size: 27px;
	font-family: Francois One;
	font-weight: 700;
	margin: 0;
}

/* 2 coloumn layout */

html body div#content div#main-content #left-text {
	float: left;
	width: 580px;
}

html body div#content div#main-content div#left-text p {
	line-height: 20px;
	text-align: justify;
	font-size: 14px;
	font-family: Verdana,Geneva,sans-serif;
	padding: 0 0 30px;
	margin: 0;
	word-wrap: break-word;
}

html body div#content div#main-content div#left-text p a, html body div#content div#main-content div#left-text p a:hover {
	font-size: 18px;
	line-height: 22px;
}

html body div#content div#main-content div#left-text ul.cards{
    list-style:none;
	overflow: hidden;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	height: 200px;
}
html body div#content div#main-content div#left-text ul.cards li{
	display:inline;
	vertical-align: middle;
	word-wrap: break-word;
}
html body div#content div#main-content div#left-text ul.cards li img{
    height: 100px;
    width: 100px;
}
html body div#content div#main-content div#left-text ul.cards li a {
	display:inline-block;
	padding: 10px 20px 0;
	height: 150px;
}

html body div#content div#main-content div#left-text ul.cards li:first-child a{
	padding: 10px 20px 10px 0;
}
html body div#content div#main-content div#left-text ul.cards li:last-child a{
	padding: 10px 0 10px 20px;
}
html body div#content div#main-content div#left-text ul.cards li a span {
	color: #000;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: Verdana,Geneva,sans-serif;
	font-weight: 700;
}

html body div#content div#main-content #right-text {
	float: right;
	width: 310px;
}

html body div#content div#main-content #right-text h2 {
	color: #168682;
	font-family: Francois One;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-align: left;
	padding: 24px 0 0 0;
	margin: 0px;
}

html body div#content div#main-content #right-text h2.no-padding {
	padding: 0px;
}

html body div#content div#main-content #right-text span.meta-text-bold {
	font-size: 16px;
	padding-bottom: 0px;
	color: #462511;
	line-height: 24px;
	text-align: left;
	font-family: Verdana,Geneva,sans-serif;
}

html body div#content div#main-content #right-text span.meta-text-bold br {
	display: none;
}

html body div#content div#main-content div#blue-line{
	height: 22px;
	margin-top: 15px;
	background-color: #00A99D;
}

html body div#content div#main-content div.divider {
	clear: both;
	height: 1px;
}

html body div#content div#main-content div.divider div#end-content, html body div#content div#main-content div#end-content{
	height: 125px;
}


html body div#content div#main-content div.left-text-hire {
	float: left;
	width: 650px;
	padding-right:20px;
	position: relative;
	display: block;
}

html body div#content div#main-content div.left-text-hire span{
	width: 389px;
	display: block;
	background-color: #00A99D;
	position: absolute;
	bottom: 20px;
	left: 235px;
	line-height: 53px;
	color: #FFF;
	font-size: 44px;
	font-family: Francois One;
	font-weight: 700;
	padding: 7px
}
html body div#content div#main-content div.left-text-about div#brown-gap-filler {
	height: 68px;
	background-color: #562D0F;
	margin-top: 20px;
	margin-bottom: 20px;
}

html body div#content div#main-content div.right-text-hire {
	float: left;
	width: 300px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #321809;
}

html body div#content div#main-content div.right-text-hire h2 {
	font-size: 43px;
	line-height: 52px;
	color: #00A99D;
	font-family: Francois One;
	margin-top: 0;
	margin-bottom: 10px;
}
html body div#content div#main-content div.right-text-hire span.hire-h2-underline {
	position: relative;
	top: -15px;
	display: block;
	width: 233px;
	height: 1px;
	border-style: solid;
	border-color: #000;
	border-width: 1px 0px 0px 0px;
}

html body div#content div#main-content div.right-text-hire ul {
	margin-top: 0;
}

html body div#content div#main-content div.left-text-about {
	float: left;
	width: 475px;
	padding-right: 5px;
	position: relative;
	display: block;
}
html body div#content div#main-content div.left-text-about h3 {
	line-height: 46px;
	text-align: left;
	font-size: 38px;
	font-family: Francois One;
	margin: 0;
	color: #321809;
}
html body div#content div#main-content div.left-text-about p, html body div#content div#main-content div.right-text-about p {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	transform-origin: left top 0px;
	text-align: justify;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #321809;
}

html body div#content div#main-content div.right-text-about {
	float: right;
	width: 475px;
	padding-left: 0;
	position: relative;
	display: block;
}
html body div#content div#main-content div.right-text-about div#right-push-down {
	height: 46px;
}
html body div#content div#main-content div.right-text-about h3 {
	line-height: 46px;
	text-align: right;
	font-size: 38px;
	font-family: Francois One;
	color: #321809;
	margin: 0;
}
html body div#content div#main-content div#main-content-about-double-line {
	height: 4px;
	width: 605px;
	margin: auto auto 30px auto;
	padding: 0;
	border-style: solid;
	border-color: #44270C;
	border-width: 1px 0px 1px 0px;
}
html body div#wrapper div#content div#main-content p#about-blurb {
	text-align: justify;
	font-family: Verdana,Geneva,sans-serif;
	color: #321809;
	font-size: 14px;
	line-height: 17px;
}

html body div#wrapper div#content div#main-content img#about-logo {
	margin: 0 auto;
	display: block;
	padding: 10px;
}

/* CATERING */

html body div#content div#main-content div#form-footer {
	position: relative;
	margin-top: 45px;
	height: 400px;
	color: #44270C;
}

html body div#content div#main-content div#form-footer div#kinetic-typography {
	position: relative;
	top: 0;
	left: 0;
	line-height: 60px;
    font-size: 50px;
    font-family: Francois One;
    font-weight: 700;
	color: #44270C;
}

html body div#content div#main-content div#form-footer div#kinetic-typography span {
	position: relative;
	top: -35px;
	left: -120px;
	display: block;
	line-height: 126px;
	font-size: 105px;
	font-family: kaffeesatz,sans-serif;
	font-weight: 700;
}

html body div#content div#main-content div#form-footer div#double-vertical-line {
	position: absolute;
	top: 0;
	left: 195px;
	width: 3px;
	height: 341px;
	border-style: solid;
	border-color: #44270C;
	border-width: 0px 1px 0px 1px;
}

html body div#content div#main-content div#form-footer form fieldset {
	position: absolute;
	top: 0;
	left: 215px;
	width: 350px;
	height: 320px;
	border-style: none;
}

html body div#content div#main-content div#form-footer div {
	position: absolute;
	top: 50px;
	right: 0;
	width: 400px;
}
html body div#content div#main-content div#form-footer div h2 {
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	color: #00A99D;
	margin: 0 0 19px;
	font-family: Francois One;
}
html body div#content div#main-content div#form-footer div h2.no-padding {
	margin: 0;
	padding: 0;
}
html body div#content div#main-content div#form-footer div span span {
	font-weight: 700;
}
html body div#content div#main-content div#form-footer div span {
	font-size: 16px;
	line-height: 21px;
	color: #44270C;
	font-family: Verdana,Geneva,sans-serif;
	position: static;
	display: inline-block;
	text-align: center;
	width: 100%;
}

html body div#content div#main-content div#form-footer form fieldset label {
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Verdana,Geneva,sans-serif;
}

html body div#content div#main-content div#form-footer form fieldset input {
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;
	font-style: italic;
	padding: 6px;
	margin-bottom: 12px;
	background: transparent none repeat scroll 0% 0%;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
}
html body div#content div#main-content div#form-footer form fieldset input:hover, html body div#content div#main-content div#form-footer form fieldset input:focus {
	font-style: normal;
	color: #44270C;
	font-weight: 700;
	background-color: #FFF;
}
html body div#content div#main-content div#form-footer form fieldset textarea {
	width: 328px;
	resize: none;
	overflow: auto;
	padding: 6px;
	margin-bottom: 12px;
	background: transparent none repeat scroll 0% 0%;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
}
html body div#content div#main-content div#form-footer form fieldset textarea:hover, html body div#content div#main-content div#form-footer form fieldset textarea:focus {
	background-color: #FFF;
}

html body div#content div#main-content div#form-footer form fieldset input#submit:hover {
	background: url("../images/submit_img_hover.png") no-repeat scroll 0px 0px;
}

html body div#content div#main-content div#form-footer form fieldset input#submit {
	min-height: 31px;
	width: 131px;
	background: url("../images/submit_img.png") no-repeat scroll 0px 0px;
}

/* CONTACT */

html body div#content div#main-content div#form-footer div#contact-blurb {
	position: absolute;
	top: 0px;
	left: 0;
	width: 400px;
	padding: 5px;
}
html body div#content div#main-content div#form-footer div#contact-blurb h2 {
	text-align: left;
	margin: 0;
	padding-top: 25px;
}
html body div#content div#main-content div#form-footer div#contact-blurb h2.no-padding {
	margin: 0;
	padding: 0;
}
html body div#content div#main-content div#form-footer div#contact-blurb span {
	text-align: left;
}

/* CONTACT FORM */
html body div#content div#main-content div#form-footer.contact {
	height: 475px;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset {
	position: absolute;
	top: 0;
	left: 358px;
	width: 350px;
	height: 450px;
	border-style: none;
}

html body div#content div#main-content div#form-footer.contact form#contact-form fieldset input {
	width: 285px;
	height: 35px;
}
html body div#content div#main-content div#form-footer.contact form#contact-form fieldset input#emailinput {
	position: relative;
	left: 14px;
	padding-right: 0;
}

html body div#content div#main-content div#form-footer form#contact-form fieldset textarea {
	width: 595px;
	min-height: 315px;
	resize: none;
	overflow: auto;
	padding: 6px;
	margin-bottom: 12px;
	background: transparent none repeat scroll 0% 0%;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;
	color: #C4C4C4;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset textarea:hover, html body div#content div#main-content div#form-footer form#contact-form fieldset textarea:focus {
	background-color: #FFF;
	color: #44270C;
	font-weight: 700;
}

html body div#content div#main-content div#form-footer form#contact-form fieldset input#submit {
	position: relative;
	left: 410px;
    height: 49px;
    width: 200px;
    background: transparent url("../images/contact_submit.png") no-repeat scroll 0px 0px;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset input#submit:hover {
    min-height: 49px;
    width: 200px;
    background: transparent url("../images/contact_submit_hover.png") no-repeat scroll 0px 0px;
}

/* FOOTER */

html body div#wrapper div#content footer{
	background-color: #321809;
	width: 100%;
	height: 220px;
	overflow: hidden;
	font: 15px/1.4em spinnaker,sans-serif;
	font-weight: bold;
}

html body div#content footer div.footer-push-down{
	height: 30px;
}

html body div#content footer ul.foot{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
}
html body div#content footer ul.foot li{
    display:inline;
	vertical-align: middle;
}
html body div#content footer ul.foot li a.current-page, html body div#content footer ul.foot li a.current-page:hover  {
	color: #00A99D
}
html body div#content footer ul.foot a{
    display:inline-block;
    padding: 10px 18px;
	vertical-align: middle;
	color: #FFF;
}
html body div#content footer ul.foot a:hover{
	color: #8A4810;
}

html body div#content footer img {
	display: block;
    margin: auto;
	padding-top: 15px;
}

html body div#content footer p, html body div#content footer p a {
	display: block;
    text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana,Geneva,sans-serif;
	font-weight: 400;
    margin: auto;
	padding: 0 5px;
	color: #F5F1EE;
}

html body div#content footer p a:hover {
	color: #8A4810;
}

/* SAFARI */
@media screen and (-webkit-min-device-pixel-ratio:0) {

    html body div#content div#main-content div#left-text ul.cards li a {
		display:inline-block;
		padding: 10px 20px 0;
		height: 140px;
	}
	
	html body div#content div#main-content div#form-footer div#kinetic-typography {
		position: relative;
		top: 0px;
		left: 0px;
		line-height: 50px;
		font-size: 40px;
		font-family: Verdana,Geneva,sans-serif;
		font-weight: 700;
		color: #44270C;
	}
	html body div#content div#main-content div#form-footer div#kinetic-typography span {
		position: relative;
		top: -15px;
		left: -120px;
		display: block;
		line-height: 60px;
		font-size: 50px;
		font-family: kaffeesatz,sans-serif;
		font-weight: 700;
	}

}